/*
Theme Name:     SEO Training
Description:    SEO Training by Perry Bernard
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#page stripe stripe-style-2 {
	background-repeat:repeat;
}
iFrame {
	border:none;
}
a {
	text-decoration:none;
}